# Dutch students 1986

## 1. Introduction and 2. Methodology
delstu1986.csv contains the result of a third year practicum with Delft Industrial Design Engineering students, measurements on students are done in three successive years.

## 3. Data
The CSV file contains the following columns:

- **subjectnr** [-]
- **sexe** [male (1) or female (2)]
- **body mass** [kg] Total mass of the body.
- **reach hgt fist 2 arms** [mm] The maximum distance from the highest tot the lowest point of the auricle.
- **stature** [mm] The vertical distance from the floor to the top of the head (vertex).
- **eye hgt** [mm] Vertical distance between the standing surface and the inner corner of the right eye.
- **shoulder hgt** [mm] The vertical distance from the seat to the acromion.
- **elbow hgt** [mm] Vertical distance from the floor to the lowest bony point of the elbow.
- **fist hgt** [mm] The vertical distance from the floor to the middle of the grip device in the fist.
- **reach dpth fist** [mm] Reach depth.
- **shoulder breadth** [mm] The horizontal breath across the shoulders.
- **hipbreadth** [mm] Maximum breadth across the hips.
- **chestdepth** [mm] The maximum horizontal distance between the front and the back of the trunk at the nipples.
- **popliteal hgt** [mm] The vertical distance from the footrest surface to the hollow of the knee.
- **buttock-popliteal lgt** [mm] The horizontal distance from the back of the measuring chair to the hollow of the knee parallel of the long axis of the upper leg.
- **erect sitting hgt** [mm] The vertical distance from the seat to the vertex (top of the head).
- **buttock-foot lgt** [mm] The vertical distance from the seat to the vertex (top of the head).
- **Eye hgt, sitting** [mm] The vertical distance from the seat to the inner corner of the right eye.
- **buttock-knee lgt, sit.** [mm] The horizontal distance from the posterior surface of the right buttock to the anterior surface of the right knee parallel to the long axis of the upper leg.
- **elbow hgt, sitting** [mm] Vertical distance from the sitting surface to the lowest bony point of the elbow with the underarm horizontal. In some datasets this measure is calculated by subtracting shoulder-elbow length from shoulder height.
- **thigh clearance, sit.** [mm] Vertical distance from the seat to the highest point on the superior surface of the thigh at the abdominal-thigh junction.
- **elbow-grip length** [mm] The maximum horizontal distance between the lowest bony point of the flexed elbow and the middle of the grip device.
- **bth across the elbow** [mm] The maximum horizontal distance between the lateral sides of the elbows.
- **hipbreadth, sitting** [mm] The maximum horizontal distance across the hips, parallel to the seat.
- **handlength** [mm] The distance from the wrist crease tot the tip of the middle finger, parallel to the fingers.
- **fore finger lenght** [mm]
- **handbreadth (with thumb)** [mm]
- **fore finger tip breadth** [mm] The maximum distance from the radial to the ulnair side of the forefinger at the middle of the distal phalanx.
- **handthickness** [mm] The maximum distance between the palm and the back of the hand at the middle finger joint.
- **force of one hand** [mm] The maximum gripping force of a hand exerted for 3 seconds.
- **v37** [-]
- **v38** [-]
- **AGE** [years]
- **elbow-floor** [mm] Vertical distance from the floor to the lowest bony point of the elbow.

Missing data is shown as 9999.

## 4. Sharing and access information
Attribution-NonCommercial (CC BY-NC)
